package de.ctdo.crashtest.mpd;

public interface IMPDController {
    void playSong(final String artist, final String title);
    void setVolume(final int volume);
    void clearPlaylist();
    void addToPlayList(final String artist, final String title);
    void skipRandomStart();
}
